[folding]

node_unfolds=[]
resource_unfolds=["res://scenes/player/player.tscn::SpriteFrames_eryfn", PackedStringArray(), "res://scenes/player/player.tscn::RectangleShape2D_vgqij", PackedStringArray(), "res://scenes/player/player.tscn::RectangleShape2D_8tkvp", PackedStringArray(), "res://scenes/player/player.tscn::RectangleShape2D_oe7u4", PackedStringArray(), "res://scenes/player/player.tscn::EventAsset_shh4l", PackedStringArray()]
nodes_folded=[]
